
body, td, th {font-family: Verdana, Arial, Helvetica; font-size: 11px} 
.textbox {
 background-color:#fff;
 border:1px #666666 solid;
 font-size: 10px;
 color: #333333;
 font-family: Verdana, arial,sans-serif;
 text-align: left;
}
td.logout { color:#ff0000 ; font-weight:bold; text-decoration: none}
.textbox:hover { border: 1px #ff8800 solid; }
.selectbox {
 background-color:#fff;
 border:1px #666666 solid;
 font-size: 10px;
 color: #333333;
 font-family: Verdana, arial,sans-serif;
 text-align: center;
}

table.niceborder td {border-width:1pt; border-style:solid; border-color:#999999;}

.greyrow { background-color:#CCCCCC;}
.orangerow { background-color:#FFFFaa;}
.selectbox:hover { border: 1px #ff8800 solid;}
.endcomment {font-family:Verdana, Arial, Helvetica; font-size: 8pt; color:#666666 }
.headerlink { color:#666666 ; text-decoration: none}
.headerlink:hover { color:#ff6666; text-decoration: underline}
.headerlinksel { color:#ff6666 ; font-weight:bold; text-decoration: none}
.headerlinksel:hover { color:#ff6666; text-decoration: none}
.mainlink { color:#000088 ; text-decoration: none}
.mainlink:hover { text-decoration: underline;}
.hiddenlink { color:#000000 ; text-decoration: none}
.hiddenlink:hover { color:#0000CC ; text-decoration: underline}
.cellsel {border-width:1pt; border-style:solid; border-color:#999999; background-color:#88FF88;}
.niceborder {border-width:1pt; border-style:solid; empty-cells:show; border-color:#555555; background-color:#FFFFaa;}

.cellright {text-align: right;}
.celltext {text-align:center; }
